body {opacity: 1;}

.centered-box {
  display: flex;
  margin-left: 200px;     /* 上下外距為 0，左右自動平分達到置中 */
  margin-top: 5px;
}

.btnHide {
  color: brown;
  font-family: 標楷體;
  font-size: large;
}

.h5 {
  color: brown;
  font-family: 標楷體;
  font-size: large;
}

.input-btn {
  font-size: 16px;
  font-weight: bold;
}

.input-field {
  width: 350px;
  font-size: 16px;
}

.input-field:focus {  
  background-color: yellow;
  /* outline:none; */
}

.input-span {
  display: inline-block;
  margin-left: 10px;
  text-align: left;
  width: 130px;

  font-weight: bold;
}

.popup-container {  
  align-items: flex-start;
  border: 1px solid red;
  display: none;
  text-align: center;
  width: 500px;
}

/* {訊息回應部分} */
#sw-msgRow {
/*  align-items: center;  */
  border: 2px solid brown;
  color: black;
  display: none;
  min-height: 35px;                         /* {預留高度,防止內容出現時,撐開框框,造成抖動} */
}

#sw-msgText {                       
  font-size: 18px;
  font-weight: bold;
  margin-left: 5px;
}

#sw-btnHide {             
  font-size: 18px;
  font-weight: bold;
  margin-left: 30px;
}
/* <End> {訊息回應部分} */

.sw-rmk {
  border: 2px solid yellow;
  font-weight: bold;
  padding-bottom: 5px;
  padding-top: 5px;
  margin: 0;                                /* {移除區塊外層預設留白} */
}

.sw-rmkP {
  color: black;
  line-height: 12px;                         /* {縮小行高，讓各行文字距離變窄} */
  margin: 0 0 10px 0;                        /* {縮小段落與段落間的距離} */
}

.sw-rmkColor {
  color: blue;
  font-size: 16px;
  font-weight: bold;
  padding: 5px;
}

.sw-rmkColor-fm {
  color: crimson;
  font-size: 16px;
  font-weight: bold;
  padding: 5px;
}